Uploaded image for project: 'OpenDJ'
  1. OpenDJ
  2. OPENDJ-6848

Document that direct upgrade from 2.6.x is no longer supported

    Details

    • Type: Task
    • Status: Done
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 7.0.0
    • Fix Version/s: 7.0.0
    • Component/s: documentation
    • Labels:

      Description

      The resolution for OPENDJ-6682 has the effect that direct upgrade from 2.6.x is no longer supported. First upgrade to 6.5.

      Since 2.8 is no longer documented or featured on the BackStage download page, the docs should refer to 3.0 as the earliest version from which direct upgrade is supported.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                michal.severin Michal Severin [X] (Inactive)
                Reporter:
                Mark Mark Craig
                Dev Assignee:
                Mark Craig
                QA Assignee:
                Michal Severin [X] (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: